Bliv forhandler: Ansøg her   -  Allerede kunde? Login her -  Se video: Sådan logger du ind

Varenr. AK-C313W-2

Akuvox 2-Wire WiFi Linux indendørs station, 7"


Beskrivelse

Brand Akuvox
Model C313W-2
Operating system LINUX OS
Hardware RAM: 64MB | ROM: 128MB
LCD 7" TFT 800x480
Capacity Contacts: 500
Messages: 100
Call records: 100
Operation mode Capacitive touch panel
Inputs 8 configurable alarm inputs and 1 buzzer inputs
Outputs 1 of relay
Audio Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology
Audio Format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Network interface Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n
Ports of 2-hilos 2 port pairs: own power supply and power supply from external board or monitor
Power DC 24 V / 48 V | 600 mA max.
Temp. operation -10º C ~ +45º C
Dimensions 200.2 (W) x 132.2 (H) x 27.2 (D) mm
Weight 600 g

Specifikationer

  • Producent
    Akuvox
  • Type
    Monitor
  • Kommunikation
    WiFi, 2 Wire
  • Farve
    Hvid
  • Størrelse
    7"
  • Certificering / Godkendelser
    NDAA

Dokumenter

Download dokumenter